Instalar WPS Office en Ubuntu 17.04 ( corregir error de dependencias libpng12-0) - Legión GA

Página oficial de Legión GNU/Linux de la comunidad de Telegram

Únete a Telegram

9 nov 2018

Instalar WPS Office en Ubuntu 17.04 ( corregir error de dependencias libpng12-0)




Hola a todos y bienvenidos a mi blog se que ya he publicado y compartido este software pero vi que en ubuntu 17.04 da error de dependencias al querer instalar WPS office dice que necesita el paquete llamado libpng12-0 y sin agregar el repositorio al sistema no podes instalarlo normalmente en el sistema porque no se encuentra.

Bueno primero debemos agregar un repositorio de Xenial a Ubuntu 17.04 desde la opciones de sistema , pero esto varia en según la version que tengas de sistema escoges la version 32 o 64 bits. Pero les explico como agregar al sistema el repositorio.  


Primero vamos a la parte superior de la esquina derecha del escritorio , luego en la ruedita , configuración de sistema, luego software y actualizaciones , en la pestaña otro software y luego clic en añadir. Te aparece un cuadrito en el debes agregar lo siguiente : 




Para sistema 32 bits  i386 

deb http://cz.archive.ubuntu.com/ubuntu xenial main 

Y luego le das a aceptar. 

Para el x64 solo agregas esto

deb http://cz.archive.ubuntu.com/ubuntu xenial main 

Ahora ya debe ser suficiente para instalar la dependencia de este modo 

# sudo apt-get update

# sudo apt-get install libpng12-0

Ahora solo resta descargar el WPS e instalar el paquete :D 


 




No hay comentarios.:

Publicar un comentario